Plesk\backup\Agent\Schema\Backup\ServiceNode\ServiceNodeAType\UsedScriptingAType\PhpAType:
    properties:
        version:
            expose: true
            access_type: public_method
            serialized_name: version
            xml_element:
                cdata: false
            accessor:
                getter: getVersion
                setter: setVersion
            xml_list:
                inline: true
                entry_name: version
            type: array<string>
        any:
            expose: true
            access_type: public_method
            serialized_name: any
            xml_element:
                cdata: false
            accessor:
                getter: getAny
                setter: setAny
            type: string
